Create a User
Create a new user or service account in the specified organization.
Required permission:
- user.write
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://loading/v2/users/new" \ -H "Content-Type: application/json" \ -d '{ "human": { "hashedPassword": { "hash": "string" } } }'{
"id": "string",
"creationDate": "2023-01-15T01:30:15.01Z",
"emailCode": "string",
"phoneCode": "string"
}Was this page helpful?
Create a passkey registration link for a user
Create a passkey registration link for a user: Create a passkey registration link which includes a code and either return it or send it to the user..
Create an invite code for a user
Create an invite code for a user to initialize their first authentication method (password, passkeys, IdP) depending on the organization's available methods. If an invite code has been created prev...